program test

integer,parameter             :: nx=360,ny=180
real,dimension(nx,ny)         :: indat
character(len=90)             :: f

f='miami.dat.in'
open(14,file=f,status='old')

do iy=1,ny
do ix=1,nx
  read(14,*) indat(ix,iy)
end do
end do
close(14)

do iy=1,ny
  write(*,'(360(f9.5,1x))') indat(:,iy)
end do
stop
end

